@charset "GB2312";

/* CSS Document */

ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, input, textarea, select{margin:0;padding:0}

h1,h2,h3,h4,h5,h6 {font-size:0; font-weight:normal;line-height:0}

img{border:0;vertical-align:middle}

em{font-style:normal}

li{list-style:none}

em,i{font-style:normal;}



a{color:#666;text-decoration:none;}

html{width:100%;padding:0;margin:0; -webkit-text-size-adjust:none;}

body{padding:0;margin:0;font-family:'Microsoft Yahei';color:#333;}

*{margin:0;padding:0;}

a,button,input,optgroup,select,textarea {-webkit-tap-highlight-color:rgba(0,0,0,0);outline: none;border:0;}

input[type=button], input[type=submit], input[type=reset] {appearance: none;-webkit-appearance: none;}



.zg_wrapper1{max-width:750px;min-width:320px;margin:0 auto;height:100%;background: #f7f5f5 url("../images/regBg.jpg") no-repeat center top;-webkit-background-size: 100%;background-size: 100%;font-size: 0.18rem;}

.zg_wrapper2{padding-bottom: 0;}



.clearfix:after {visibility: hidden;display: block;font-size: 0;content: ".";clear: both;height: 0;}

.clearfloat{clear: both;}



.w1000,.m_h2{width:1000px;margin:0 auto;}

.mt16{margin:16px auto 0;}



.fl{float: left;}

.fr{float: right;}



h2{text-align: center;}



h1{font-size: 0;line-height:0;}

h2{text-align: center;}



.header{height:54px;width:1000px;background: #fff;overflow: hidden;margin:0 auto;}

.h_a,.h_a img{display: block;width: 250px;height: 54px;}

.header p{padding: 10px 15px 0 0;font: 18px/44px "Microsoft Yahei";color:#333;text-align: right;}

.header p span{padding:0 5px;}

.header p a{font: 16px/54px "Microsoft Yahei";}

.header p a:hover{color:#e60012;}



.one1,.one2,.one3,.one4{width:100%;min-width:1000px;overflow: hidden;text-align: center;color: #fff;}

.one1{height:51px;background: url("../images/bannerBg_01.jpg") no-repeat center top;font:40px/40px 'Microsoft Yahei';padding:70px 0 0;}

.one2{height:120px;background: url("../images/bannerBg_02.jpg") no-repeat center top;}

.one3{height:121px;background: url("../images/bannerBg_03.jpg") no-repeat center top;}

.one4{height:121px;background: url("../images/bannerBg_031.jpg") no-repeat center top;}

.one3 span{display:block;float: left;text-align: center;width: 114px;height: 34px;text-align: center;font:24px/34px 'Microsoft Yahei';margin:24px 21px 0 0;}

.one3 span.span1{margin:24px 21px 0 175px;}



.sqyhs{
	width:1000px;height:260px;
	background:#fff;
	border-radius:18px;
	margin:0 auto;
	box-shadow:lightgray 0px 0px 18px 1px;
	position:relative;
	text-align:center;
}
.sqyhs_title{
	width:170px;height:46px;
	position:absolute;
	left:0px;top:30px;
	background:url(../images/sqyhs_title.png) no-repeat center top;
	background-size:100% 100%;
	font-size:24px;
	color:#fff;
	text-align:center;
	line-height:46px;
}
.sqyhs_con{
	width:920px;
	margin:0 auto;
	font-size:22px;
	color:#333333;
	margin-top:84px;
	display:inline-block;
	*display:inline;
	zoom:1;
	line-height:40px;
	text-align:left;
	font-family:"Microsoft Yahei";
}



.bg{background:url("../images/btnBg.jpg") no-repeat center top;cursor:pointer;}

.bg3{background:url("../images/btnBg3.jpg") no-repeat center top;width: 172px;height:45px;cursor:pointer;}



.one_ul{padding:50px 0 16px;}

.one_ul li{float: left;width: 109px;}

.one_ul li.li1{background: url("../images/column1.jpg") no-repeat center bottom;height:271px;margin:149px 30px 0 42px;}

.one_ul li.li2{background: url("../images/column2.png") no-repeat center 16px;height:420px;margin:0 30px 0 0;}

.one_ul li.li3{background: url("../images/column3.jpg") no-repeat center bottom;height:273px;margin:147px 30px 0 0;}

.one_ul li.li4{background: url("../images/column4.jpg") no-repeat center bottom;height:253px;margin:167px 30px 0 0;}

.one_ul li.li5{background: url("../images/column5.jpg") no-repeat center bottom;height:253px;margin:167px 30px 0 0;}

.one_ul li.li6{background: url("../images/column6.jpg") no-repeat center bottom;height:254px;margin:166px 30px 0 0;}

.one_ul li.li7{background: url("../images/column7.jpg") no-repeat center bottom;height:273px;margin:147px 0 0;}

.one_ul li p{text-align: center;font:bold 20px/20px 'Microsoft Yahei';padding:0 0 17px;color: #7c5df6;}

.one_ul li p.p2{color: #fff;}

.one_ul li a{display: block;text-align: center;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;width: 71px;height: 30px;font:bold 20px/30px 'Microsoft Yahei';color: #fff;margin:4px auto 0;}

.one_ul li a:hover{background: #fff;color: #7c5df6;height: 28px;font:bold 20px/28px 'Microsoft Yahei';border:1px solid #ae5da1;}

.two{width:100%;min-width:1000px;overflow: hidden;background:#faf9fc url("../images/twoBg.jpg") no-repeat center top;}

.two1{background:#fff url("../images/twoBg1.jpg") no-repeat center top;}

.two_p{width: 160px;height: 36px;font:bold 20px/36px 'Microsoft Yahei';color: #fff;background: #c252ea url("../images/arrow.jpg") no-repeat 180px center;padding:0 40px 0 15px;margin:0 auto;}



/*score_invest*/

.sco_div{background: #f7f8f8;width: 988px;border:3px solid #e5e5e5;margin: 0 auto;border-bottom: 0;}

.sco_div li.li1{float: left;width: 620px;}

.sco_div li.li2{float: right;width: 314px;}

.sco_div li.li2 a.sco_a{display: block;color: #7c5df6;padding:33px 0 0;font: 20px/20px "Microsoft Yahei";}

.sco_div li.li2 a.sco_a2{display: block;color: #7c5df6;padding:13px 0 0;font: 16px/16px "Microsoft Yahei";}

.search_pc{width: 613px;height: 176px;background: #f1f1f1;}

.score_search{width:572px;height:47px;margin:30px auto 0;border:1px solid #e5e5e5;background: #fff;border-bottom: 0;}

.score_search input{display: block;height:47px;}

.score_search input.input1{width: 399px;outline: none;font: 16px/47px "Microsoft Yahei";color:#333;text-indent: 10px;}

.score_search input.input2{width: 172px;cursor: pointer;font: 24px/45px "Microsoft Yahei";color:#fff;margin:1px 1px 0 0;}

.score_div{border:3px solid #e5e5e5;border-top:0;width:988px;border-bottom: 0;}

.score_div table{width: 100%;text-align: center;border-collapse: collapse;font: 16px/25px "Microsoft Yahei";}

.score_div table th{background: #b750de;color: #fff;border:1px solid #e5e5e5;font: 20px/25px "Microsoft Yahei";height: 40px;}

.score_div table tr.tr td{background: #fff;}

.score_div table td{border:1px solid #e5e5e5;font: 16px/25px "Microsoft Yahei";height: 45px;}

.score_div table span{display: block;height: 25px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin:0 auto;}

.score_div table span.span1{width:179px;}

.score_div table span.span2{width:248px;}

.score_div table span.span3{width:139px;}

.score_div table span.span4{width:120px;}

.score_div table span.span5{width:100px;}

.score_div table span.span6{width:90px;}

.score_div table span.span7{width:94px;}

.score_div p{padding:20px 10px 0;font: 16px/16px "Microsoft Yahei";}

.score_div p a:hover{color: #e60012;}

/*»¬¶¯ÑùÊ½*/
.score_div ul span{background: #b750de;color: #fff;border:1px solid #e5e5e5;font: 20px/40px "Microsoft Yahei";float: left;display: block;height: 40px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin: 0 auto;text-align: center;border-left: 0;}
.score_div li span.span1{width:257px;}
.score_div li span.span2{width:355px;}
.score_div li span.span3{width:199px;}
.score_div li span.span4{width:174px;border-right:0;}
.swiper-wrapper{border:3px solid #e5e5e5;border-top:0;height:379px;overflow: hidden;position: relative;}
.swiper-container{height:379px;overflow: hidden;position: relative;}
.swiper-container li span{float: left;display: block;height: 46px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin: 0 auto;border: 1px solid #e5e5e5;border-top:0;border-left:0;font: 16px/46px "Microsoft Yahei";text-align: center;}
.swiper-container li span.span1{width:257px;}
.swiper-container li span.span2{width:355px;}
.swiper-container li span.span3{width:199px;}
.swiper-container li span.span4{width:174px;border-right:0;}
.mtb10{margin:30px auto 0;}

.more_img{width:1000px;margin:0 auto 30px;}

.more_img img,.more_img a{display: block;float: left;width: 320px;height: 158px;}

.more_img a.a{margin:0 20px;}



/*scoregap*/

.sco_btn_div{padding:25px 34px 0 35px;margin:0 auto;}

.sco_btn a{display: block;float: left;font: 24px/44px "Microsoft Yahei";text-align: center;margin:0 18px;position: relative;}

.sco_btn a:hover,.sco_btn a.active{color: #c36de3;}

.sco_btn a img{display: none;position: absolute;left: -11px;top: 4px;}

.sco_btn a img.img{position: absolute;left: -11px;top: 4px;}

.sco_btn a:hover img,.sco_btn a.active img{display: block;}

.sco_div_a{display: block;color: #101a9e;font: 18px/44px "Microsoft Yahei";}

.two .w1000{border:3px solid #e87ff2;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;width: 994px;margin:0 auto;background: #f7f8f8;margin-top:40px;}

.two_div{border:3px solid #e5e5e5;}

.sco_ul{}

.sco_ul li.li1{padding:0 0 45px;}

.sco_ul li.li2{font: 18px/32px "Microsoft Yahei";padding:35px 0 0;}

.sco_ul li.li3{ height:500px;}

.sco_ul li.li3 img{display: block;margin:15px auto; }

.sco_ul li.li3 p{color: #e60012;font: 16px/28px "Microsoft Yahei";padding:0 50px 26px;}

.sco_ul li.li3 p span{display: block;font: 18px/28px "Microsoft Yahei";color: #333;}

.li1s_div{padding:0 0 0 12px;}

.li1s_div input{margin:25px 0 40px 5px;}

.li1s_div dl.dl1 dt{border-right:0;}

.li1s_div dl.dl2{margin:25px 10px 40px 0;}

.li1s_div dl,.li1s_div input{float: left;width: 166px;margin:25px 5px 40px;position: relative;height: 39px;}

.li1s_div dl{width: 126px;}

.li1s_div input{display: block;font: 16px/39px "Microsoft Yahei";border:1px solid #e5e5e5;font: 16px/39px "Microsoft Yahei";text-indent: 8px;    margin: 25px 0 40px 5px;border-right:0;}

.li1s_div dl dt,.li1s_div select{font: 16px/39px "Microsoft Yahei";border:1px solid #e5e5e5;padding:0 25px 0 8px;background:#fff url("../images/arrowSolid.jpg") no-repeat 145px center;color: #666666;cursor: pointer;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}

.li1s_div dl dt{background:#fff url("../images/arrowSolid.jpg") no-repeat 105px center;}

.li1s_div dl dd{display: none;font: 16px/39px "Microsoft Yahei";position: absolute;left: 0;top: 40px;border: 1px solid #e5e5e5;max-height:155px;overflow-y: scroll;}

.li1s_div select{appearance:none;-moz-appearance:none;-webkit-appearance:none;display: block;float: left;width: 166px;margin: 25px 5px 40px;position: relative;height: 41px;}

.li1s_div select#zwdm{margin: 25px 5px 40px 0;}

.li1s_div dl dt.active{color:#333;}

.li1s_div dl dd p{width: 100%;font: 16px/30px "Microsoft Yahei";text-indent: 1px;height: 30px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;width:100px;padding:0 7px;border-bottom: none;}

.dl_district{display: none;}

.li1s_div dl dd p{background: #fff;}

.li1s_div dl dd p:hover,.li1s_div ul dd p.active{background: #b750de;color: #fff;}

.li1s_div dl dd::-webkit-scrollbar{width: 10px;height: 100%;}

.li1s_div dl dd::-webkit-scrollbar-thumb{width:100%;background: #c0c1c1;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}

.li1s_div dl dd::-webkit-scrollbar-track{background: #eee;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}

.li1s_div2{width:320px;}

.li1s_div2 a{float: left;display: block;background: #faf9f9;width: 134px;height: 41px;text-align: center;color: #1095c7;font: 18px/41px "Microsoft Yahei";margin:0 12px 12px;}

.li1s_div2{width:320px;}

.li1s_div2 a:hover{font-weight: bold;background: #EEFAFA;}

.li1s_ul{padding:0 24px;text-align: right;margin:0 63px 0 0;}

.li1s_ul li{margin:0 0 16px;}

.li1s_ul li p{width: 145px;float: left;font: 18px/53px "Microsoft Yahei";height: 53px;}

.li1s_ul li input{float: left;border:1px solid #e5e5e5;width: 402px;height: 51px;font: 16px/51px "Microsoft Yahei";text-indent: 10px;}

.li1s_ul li input.bg{color: #fff;font: 16px/41px "Microsoft Yahei";text-indent: 0;border:none;font:bold 18px/39px "Microsoft Yahei";}

.li1s_ul li input.yzm1{width: 190px;}

.li1s_ul li input.bg2{width: 158px;margin:0 0 0 15px;text-indent: 0;font: normal 16px/51px "Microsoft Yahei";height: 51px;background: #f5e5f7;border:1px solid #edd9f5;color: #d46dec;}

.bg2{width: 158px;margin:0 0 0 15px;text-indent: 0;font: normal 16px/51px "Microsoft Yahei";height: 51px;background: #f5e5f7;border:1px solid #edd9f5;color: #d46dec;text-align: center;cursor:pointer;}

.sco_ul li.li2 dl{position: relative;}

.sco_ul li.li2 dl dt{position: absolute;font: 20px/20px "Microsoft Yahei";left: 78px;top: 16px;}

.sco_ul li.li2 dl dd img{display: block;margin:0 34px 0 215px;border:1px solid #f0ecec;}

.sco_ul li.li2 dl dd p.p{padding:46px 0 0;width: 420px;}

.li2s_div{width: 410px;margin: 32px 0 0 206px;}

.li2s_div p{float: left;width: 93px;text-align: center;font: 20px/49px "Microsoft Yahei";}

.li2s_div input{display: block;float: left;width: 303px;border:1px solid #e5e5e5;font: 18px/47px "Microsoft Yahei";text-indent: 12px;}

.li2s_div input.bg{color: #fff;width: 305px;border:none;margin:13px 0 25px 93px;text-indent: 0;}



.animated {-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;}

@-webkit-keyframes bounceIn {

    0% {opacity: 0;-webkit-transform: scale(.3);transform: scale(.3);}

    50% {opacity: 1;-webkit-transform: scale(1.05);transform: scale(1.05);}

    70% {-webkit-transform: scale(.9);transform: scale(.9);}

    100% {opacity: 1;-webkit-transform: scale(1);transform: scale(1);}

}



@keyframes bounceIn {

    0% {opacity: 0;-webkit-transform: scale(.3);-ms-transform: scale(.3);transform: scale(.3);}

    50% {opacity: 1;-webkit-transform: scale(1.05);-ms-transform: scale(1.05);transform: scale(1.05);}

    70% {-webkit-transform: scale(.9);-ms-transform: scale(.9);transform: scale(.9);}

    100% {opacity: 1;-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1);}

}



.bounceIn {-webkit-animation-name: bounceIn;animation-name: bounceIn;}



.m_h21{text-align: center;font: 16px/16px "Microsoft Yahei";padding:28px 0 51px;width:1000px;margin:0 auto;}

.m_h21 a{display: inline-block;font: 16px/16px "Microsoft Yahei";}

.m_h21 a:hover{color: #d46dec;}

.m_h21 a img{padding:0 4px 0 8px;vertical-align: middle;}

.h2_two{text-align: center;font: 48px/48px "Microsoft Yahei";padding:0 0 43px;color: #666666;}

.two_btn{}

.two_btn a{display: block;float: left;text-align: center;font: 22px/44px "Microsoft Yahei";border:1px solid #e5e5e5;min-width:88px;padding:0 10px;margin:0 7px 20px;color: #666666;}

.two_btn a:hover,.two_btn a.active{background:#4a22c0 url("../images/arrowBlue.jpg") no-repeat center bottom;border:none;font: 22px/46px "Microsoft Yahei";height:46px;padding:0 10px 11px;margin:0 7px 9px;color: #fff;min-width:90px;}

.two_dl dt a{display: block;float: left;text-align: center;font: 18px/35px "Microsoft Yahei";min-width:115px;padding:0 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;background: #f4f4f6;margin:0 7px 14px;}

.two_dl dt a:hover,.two_dl dt a.active{color: #fff;background: #4a22c0;}

.two_dl dd{padding:0 0 32px;}

.two_dl dd p{font: 18px/32px "Microsoft Yahei";padding:14px 7px 0;}

.two_dl dd p strong{display: block;}



.deinfo_div span.fr,.deinfo_div span.fl{display: block;font:16px/46px 'Microsoft Yahei';}

.bdshare-button-style1-16 .bds_more{display: none;}

#share a{width: 27px;height: 27px;background: url("../images/iconCricle.jpg") no-repeat;padding:0;margin:10px 7px 0 0;}

#share .bds_qzone{background-position: left top;}

#share .bds_sqq{background-position: -34px top;}

#share .bds_qzone{background-position: -69px top;}

#share .bds_tsina{background-position: -103px top;}



.fy{text-align: center;font: 14px/26px "Microsoft Yahei";}

.fy1{text-align: center;height:28px;margin:23px auto 10px;width:1000px;margin:0 auto 16px;}

.fy a{display:inline-block;border:1px solid #e2e2e2;font: 14px/26px "Microsoft Yahei";text-align: center;margin:0 10px;height:26px;min-width:7px;padding:0 9px;}

.fy span{display:inline-block;font: 14px/28px "Microsoft Yahei";}

.fy a:hover{background: #b750de;color: #fff;border:1px solid #b750de;}



.p_a{padding:13px 20px 10px;height:19px;overflow: hidden;}

.p_a2{padding:0 0 20px;height:19px;border-left:3px solid #e5e5e5;border-right:3px solid #e5e5e5;}

.p_a2 a{margin:0 16px;color: #e60012;float: left;}

.p_a2 a:hover{text-decoration: underline;}

.p_a3{padding:20px 0;text-align: center;font: 14px/14px "Microsoft Yahei";}



.con_dl{text-align: center;}

.con_dl dt{text-align: center;color: #fff;font: 30px/47px "Microsoft Yahei";width: 1000px;margin: 0 auto;background: #b750de;}

.con_dl p{width: 998px;margin: 0 auto;border:1px solid #eee;text-align: center;font: 24px/30px "Microsoft Yahei";color: #666;padding:40px 0;}

.con_dl p.p{border-top: none;margin:0 auto 17px;}



.m_h2_p{padding:16px 0;}

.m_h2_p a:hover{color: #b750de;}



.footer{width:100%;min-width:1000px;font:14px/30px 'Microsoft Yahei';color:#333;text-align:center;padding:30px 0;background: #f8f8f8;}



::-webkit-input-placeholder{color:#999999;}

:-moz-placeholder{color:#999999;}

::-moz-placeholder{color:#999999;}

:-ms-input-placeholder{color:#999999;}



.m0 {margin:0;}



/*offcn_add*/
.offcn_add{
	width:1000px;
	margin:0 auto;
	padding-top:30px;
	padding-bottom: 40px;
}
.add_right{
	text-align:center;
	
}
.offcn_add h2{
	width:650px;
	height: 85px;
	margin:0 auto;
}
.infoList li{
	position:relative;
	height:26px;line-height:26px; padding-bottom:10px;  overflow:hidden;
}
.ranklist{height:206px;overflow:hidden;margin-top:40px;display:inline-block;*display:inline;zoom:1;}
.offcn_add h6{
	font-size: 32px;
	color: #000509;
	line-height: 40px;
	text-align: center;
	font-weight: normal;
}
.offcn_add .add_wrap{
	overflow: hidden;
	padding-top:30px;
}
.offcn_add .add_wrap .add_left{
	width:320px;
	float: left;
	margin-left:20px;
}
.offcn_add .add_wrap .add_left p.p1{
	font-size:20px;
	color: #333333;
	line-height:30px;
	padding-top:10px;
	padding-left:10px;
}
.offcn_add .add_wrap .add_left p.p2{
	font-size:20px;
	color: #b95ae1;
	line-height:30px;
	padding-top:10px;
	font-weight: bold;
}
.offcn_add .add_wrap .add_right{
	width:640px;
	float: left;
	margin-left:20px;
}
.offcn_add .add_wrap .add_right p.p1{
	height: 39px;
	line-height: 39px;
	font-size: 20px;
	color: #333;
}
.offcn_add .add_wrap .add_right p.p1 img{
	padding-right: 10px;
	vertical-align: middle;
}
.offcn_add .add_wrap .add_right a{
	display: block;
	width:381px;
	height: 64px;
	background: url(./../images/add1_img3.jpg) no-repeat center  center;
	line-height: 52px;
	text-align: center;
	color: #fff;
	font-size: 25px;
	margin:20px auto;
}
/*.offcn_add .add_wrap .add_right a:hover{
	background: url(./../images/a_bk1.png) no-repeat center  center;
}*/
.offcn_add p.tip{
	color: #fd2650;
	line-height: 50px;
	font-size: 20px;
}
.offcn_add p.title{
	color: #fd2650;
	line-height:30px;
	font-size: 26px;
	padding-top:10px;
	font-weight: bold;
}
.offcn_add .list_wrap{
	margin-top:20px;
	border-top:1px dashed #333;
	padding-top:30px;
	background: url(./../images/bk_pic.jpg) no-repeat 674px 10px;
}
.offcn_add .add_list {
	height: 133px;
	padding-left:50px;
	background: url(./../images/add1_img4.jpg) no-repeat center left;
}
.offcn_add .add_list li{
	font-size: 19px;
	color: #333333;
	line-height: 32px;
}
.offcn_add .add_list li span{
	display: inline-block;
	width:5px;
	height: 5px;
	border-radius: 2px;
	background: #b95ae1;
	vertical-align: middle;
	margin-right: 10px;
}
.txtMarquee-top{ width:639px;height: 200px;  overflow:hidden; position:relative;margin-top:30px; }
.txtMarquee-top .bd{  }
.txtMarquee-top .infoList li{padding-left:10px;height:40px; line-height:40px; font-size: 17px;color: #fff;line-height: 40px;color: #333;  }
.txtMarquee-top .infoList li .date{ float:right; color:#999;  }
.txtMarquee-top .infoList li.eve{background: #f6eafb;}
.txtMarquee-top .infoList li span{display: inline-block;width:10px;}

.hda{
    background: #EEEEEE;
}
.hda-m{
	width:1000px;
	margin:0 auto;
}


.xghd{
	width:1000px;height:400px;
	margin:0 auto;
}
.xghd_title{
	width:38px;height:143px;
	background:url(../images/xghd.png) no-repeat center top;
	background-size:100% 100%;
	float:left;
	margin-top:130px;

	
}
.xghd_ul1{
	float:right;
	width:862px;
	margin-top:100px;
}
.xghd_ul1>li{
	width:206px;
	font-size:20px;
	color:#333333;
	text-align:center;
	display:inline-block;
	margin-left:50px;
}

.xghd_ul1>li>img{
	width:206px;height:206px;
	
}
.lxwm{
	width:1000px;
	margin:0 auto;
}

/*µ×²¿*/
.zg_content1{background: url("../images/zg_con1.jpg") no-repeat center top;height: 671px;}
.zg_con1{padding-top: 50px;}
.zg_h2{background: url("../images/zg_bg1.png") no-repeat 50% bottom;font:bold 40px/70px "Microsoft YaHei";color: #333;text-align: center;}
.zg_h2 span{color: #ff3838;}

.main{ width: 1000px; margin: 0 auto;}
.zg_content3{background: url("../images/zg_con3.jpg") no-repeat center top;height: 379px;}
.zg_con3oul1{padding: 41px 0 0 37px;}
.zg_con3oul1 li{width: 80px;height: 36px;border:1px solid #b5b5b5;background: #fff;text-align: center;font:18px/36px "Microsoft YaHei";color: #333;float: left;margin: 0 12px 12px 0;cursor: pointer}
.zg_con3oul1 .on{background: url("../images/zg_bg2.png") no-repeat left top;width: 82px;height: 42px;margin-bottom: 8px;border: none}
.zg_con3oul2{margin-top: 18px;}
.zg_con3oul2 li p{font:16px/28px "Microsoft YaHei";color: #000;padding-left: 38px;}
.zg_con3oul2 li p span{font-weight: bold}

.zg_footer{background: #222222;}
.zg_foot{padding: 37px 0  57px 0;}
.zg_foota{text-align: center;}
.zg_foota span{color: #bcbcbc;font-size: 14px;line-height: 28px;padding: 0 7px;}
.zg_foota a{color: #bcbcbc;font-size: 14px;line-height: 28px;}
.zg_foo{text-align: center;color: #bcbcbc;font-size: 14px;line-height: 28px;}